Re: FreeBSD Security Advisory FreeBSD-SA-02:08.exec

From: Crist J. Clark (cristjc@earthlink.net)
Date: 01/25/02


Date: Thu, 24 Jan 2002 21:45:02 -0800
From: "Crist J. Clark" <cristjc@earthlink.net>
To: Kris Kennaway <kris@obsecurity.org>

On Thu, Jan 24, 2002 at 09:04:35PM -0800, Kris Kennaway wrote:
> On Thu, Jan 24, 2002 at 05:41:52PM -0800, Crist J. Clark wrote:
> > On Thu, Jan 24, 2002 at 01:53:28PM -0800, FreeBSD Security Advisories wrote:
> > [snip]
> >
> > > Affects: All released versions of FreeBSD 4.x prior to 4.5-RELEASE.
> >
> > Just to be clear, this isn't an issue in CURRENT?
>
> Since -current isn't a supported product yet we don't release
> advisories for it, but it's usually true that when a fix is made in
> 4.x it's already been made in -current and MFCed.

Sorry, guess I'm living in some kind of timewarp. I had to go back to
SAs from 3.x-STABLE days for ones that included patches for both
-STABLE and -CURRENT. I hadn't really noticed the policy had changed
(or perhaps has just become more consistent).

-- 
Crist J. Clark                     |     cjclark@alum.mit.edu
                                   |     cjclark@jhu.edu
http://people.freebsd.org/~cjc/    |     cjc@freebsd.org
To Unsubscribe: send mail to majordomo@FreeBSD.org
with "unsubscribe freebsd-security" in the body of the message